Subject: Re: Another problem with DLL's
From: [email-masked] (" Ismael Jurado")

21 Mar 1997 19:42:47 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
X-Originating-IP: [194.179.125.199]
Original-To: [email-masked]
Original-Cc: [email-masked]
Content-Type: text/plain
Original-Sender: [email-masked]

>>I've got a problem with DLL's...
>>
>>Folowing the instruccions of the home page of Cygnus, everything works
>>OK when I link the DLL with my executable but... if you try to load the
>>library indirectly via LoadLibrary(), it returns an HRESULT of 0
>>
>>Someone knows how to solve this or is just a bug?
>
>I'm not sure what is wrong with your code, but I know this does work. Here is
a
>simple example of loading a DLL at runtime using LoadLibraryEx calls. This
>compiles and links fine on both win95 and winNT.

 Thanks for your code but... It still don´t works. I've copied your code
and folowed all the compilations steps and is always the same history:
when linked with the program the DLL works, but from the outside, it can't be
load. If it works in your system, I can't understand why don't works in
mine. Thanks anyway.

Ismael Jurado <[email-masked]>

---------------------------------------------------------
Get Your *Web-Based* Free Email at http://www.hotmail.com
---------------------------------------------------------
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".